<?php
include "../conexion.php";
if(!empty($_GET)){
	$ser_id=$_GET["ser_id"];
	$sql=mysqli_query($con,"DELETE FROM orden_detalle_seriales_temp WHERE ser_id='$ser_id'") or die(mysqli_error($con));
}
?>